/*default button*/

.sppb-btn.sppb-btn-default, .sppb-sp-slider-button .sp-slider-btn-text {
    color: white !important;
    background: #5a3a2d !important;
    border-radius: 1000px !important;
    border: none !important;
    font-size: 14px !important;
    padding: 15px 30px !IMPORTANT;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: 0.5s;
    line-height: 1 !IMPORTANT;
}
@media(max-width:991px){
.sppb-btn.sppb-btn-default, .sppb-sp-slider-button .sp-slider-btn-text {
  font-size: 13px !important;
  padding: 13px 20px !IMPORTANT;
}
}
.sppb-btn.sppb-btn-default:hover, .sppb-sp-slider-button .sp-slider-btn-text:hover {
    background: #000000 !IMPORTANT;
    color: #fff !important;
}

button#bfSubmitButton {
    color: white !important;
    background: #5a3a2d !important;
    border-radius: 1000px !important;
    border: none !important;
    font-size: 14px !important;
    padding: 12px 30px !IMPORTANT;
    text-transform: capitalize;
    font-weight: 400;
    letter-spacing: 1px;
 	text-transform: uppercase;
    transition: 0.5s;
}
@media(max-width:991px){
button#bfSubmitButton {
  font-size: 13px !important;
  padding: 13px 20px !IMPORTANT;
}
}
button#bfSubmitButton:hover {
    background: #000000 !IMPORTANT;
    color: #fff !important;
}

.sppb-btn, .btn, .sppb-icons-label-text, #sp-bottom .sp-module a, .form-builder-radio-label, .sppb-form-control {
  font-family: unset !important;
}